body {min-width:905px;background:#fff !important;}
.TemplateContainer {margin-left:auto;margin-right:auto;margin-top:0px;width:905px;font-size:12px;}
.TemplateContainer .TopAd {width:728px;margin-left:auto;margin-right:auto;margin-bottom:10px;display:none;}
.TemplateContainer .TopAd Iframe {border:solid 1px #ccc;}
.TemplateContainer .Top {position:relative;width:901px;padding:0 5px 1px 0;margin:0px;}
.TemplateContainer .Top .RightCorner {position:absolute;top:0px;right:1px;width:4px;height:10px;}
.TemplateContainer .Top .HeaderContainer {width:900px;}
.TemplateContainer .Top .HeaderContainer .HeaderTop {border:solid 1px #6F8A9B;width:899px;margin-bottom:2px;text-transform:uppercase;overflow:hidden;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .Logo_Right {padding:5px;float:right;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .HeaderMain {height:30px;padding:5px;text-align:center;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .Logo {float:left;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .ProductName {display:inline-block;font-size:33px;font-family:Georgia;min-width:100px;width:auto;color:#666;word-spacing:4px;margin-right:5px;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .VerticalSpacer {border-right:solid 1px #D9D9D9;height:25px;margin:5px 10px 0 5px;display:inline-block;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .MicrositeName {display:inline-block;font-size:20px;font-family:Arial, Helvetica, Sans-Serif;width:220px;color:#666666;line-height:37px;min-width:50px;width:auto;}
.TemplateContainer .Top .HeaderContainer .HeaderContent {position:relative;min-height:70px;height:auto !important;height:70px;width:900px;}
.TemplateContainer .Top .HeaderContainer .HeaderTop .CoBrand {float:left;color:#FFF;padding-top:0px;padding-bottom:5px;margin-right:10px;width:200px;}
.TemplateContainer .Top .HeaderContainer .HeaderContent .PresentedBy {position:absolute;right:20px;top:10px;font-size:16px;color:#CCC;text-align:right;z-index:3;}
.TemplateContainer .Top .HeaderContainer .HeaderContent .PresentedBy img {vertical-align:middle;}
.TemplateContainer .MainContent {position:relative;width:900px;min-height:500px;border-collapse:collapse;padding:0px 5px 0px 0px;}
.TemplateContainer .MainContent .InnerContent {background-color:#fff;}
.TemplateContainer .MainContent .ContentHeader {height:30px;padding-top:5px;border-top:solid 1px #ccc;}
.TemplateContainer .MainContent .ContentHeader .AddThis {padding-left:20px;font-size:11px;float:right;margin-left:10px;margin-right:10px;white-space:nowrap;height:18px;line-height:18px;margin-top:3px;}
.TemplateContainer .MainContent .ContentContainer {min-height:500px;padding-top:10px;}
.TemplateContainer .MainContent .LeftContent {float:left;width:570px;min-height:400px;border-right:solid 1px #ccc;padding-left:10px;}
.TemplateContainer .MainContent .RightRail {float:left;width:300px;margin-left:10px;}
.TemplateContainer .MainContent .AdHeader {color:gray;font-family:Arial, Helvetica, Sans-Serif;font-size:10px;line-height:10px;margin-top:20px;text-align:center;}
.TemplateContainer .MainContent .BottomAds {width:728px;height:90px;margin-left:auto;margin-right:auto;margin-top:0px;overflow:hidden;}
.TemplateContainer .MainContent .SiteFooter {width:875px;height:140px;border-top:solid 1px #ccc;padding-top:10px;margin-left:10px;margin-top:5px;}
.TemplateContainer .MainContent .SiteFooter .FooterTagLine {font-family:Arial;font-size:11px;}
.TemplateContainer .MainContent .SiteFooter .Copyright {font-family:Arial;font-size:8.3pt;padding:13px 0px 15px 17px;}
.TemplateContainer .MainContent .SiteFooter .AffiliateLinks a {font-family:Arial;font-size:8.3pt;font-weight:700;text-decoration:none;}
.TemplateContainer .MainContent .SiteFooter .AffiliateLinks a:hover {text-decoration:underline;}
.TemplateContainer .MainContent .SiteFooter .FooterLink {font-family:Arial;font-size:8.3pt;color:#767676;padding-left:8px;padding-right:8px;}
.TemplateContainer .Bottom {height:4px;width:904px;}
.TemplateContainer .Bottom .LeftCorner {float:left;border-top:solid 1px #ccc;width:900px;height:4px;background-image:url(../images/AffiliateMaster/BottomDropShadow.png);background-position:top left;background-repeat:repeat-x;}
.TemplateContainer .Bottom .RightCorner {float:right;width:4px;height:4px;border-top:solid 1px #dddddd;background-image:url(../images/AffiliateMaster/RightBottomCorner.gif);background-position:top left;background-repeat:no-repeat;}
.ObituaryContainer {width:550px;border:solid 1px #ccc;padding:10px;margin-left:auto;margin-right:auto;}
body {margin:0;padding:0;font-family:Arial, Helvetica, Sans-Serif;font-size:16px;color:#000;}
table {border-collapse:collapse;border-spacing:0;}
textarea {resize:none;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
q:before,q:after {content:'';}
a {text-decoration:underline;color:#034e83;}
a:hover {text-decoration:none;}
.WaterMarkedText {color:#aaa;}
.FloatLeft {float:left;}
.FloatRight {float:right;}
.Clear {clear:both;height:1px;overflow:hidden;}
.GreySquareBullet {margin-top:4px;margin-right:3px;}
.LeftArrow {margin-left:20px;padding-left:15px !important;background-image:url(../images/leftarrow.png);background-position:left center;background-repeat:no-repeat;}
.LeftArrowOpen {margin-left:20px;padding-left:10px !important;background-image:url(../images/LeftArrowOpen.png);background-position:left center;background-repeat:no-repeat;}
.ObitsTile {margin-top:5px;}
.aa_Table {margin-top:8px;margin-bottom:8px;}
.aa_AdAnnouncement {color:gray;font-family:Arial, Helvetica, Sans-Serif;font-size:10px;line-height:10px;}
.GrayGradient {background-image:url(../images/GreyGradient.jpg);background-repeat:repeat-x;}
ul.BreadCrumb {margin-left:3px;margin-top:0px;padding-left:0px;margin-bottom:0px;}
ul.BreadCrumb li.first {background-image:url('../images/BreadCrumbRoot.jpg');background-repeat:no-repeat;border:0 !important;height:22px;width:89px;margin-right:0px;padding-left:4px;padding-right:0px !important;padding-top:2px !important;}
ul.BreadCrumb li.last {color:#FFF;background-image:url('../images/BreadCrumbEnd.gif');background-repeat:no-repeat;background-position:right top;background-color:#586F7F;height:21px;border:0;text-decoration:underline;}
ul.BreadCrumb li.last a {color:#fff;}
ul.BreadCrumb li {float:left;min-width:70px;height:19px;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;padding-top:1px;padding-left:4px;padding-right:8px;color:#024D84;}
ul.BreadCrumb li a {text-decoration:underline;color:#024D84;font-weight:normal;}
ul.BreadCrumb li p {border-bottom:solid 2px #C0D2E0;margin-top:0px !important;}
ul.BreadCrumb li.last p {border-bottom:solid 2px #7F92A0;}
ul.BreadCrumb h3 {margin:0;}
.WelcomeContainer {width:555px;margin-bottom:5px;padding-top:10px;position:relative;}
.WelcomeContainer .ReturnToPortal {margin-bottom:15px;}
.WelcomeContainer .TopLinks {text-align:center;}
.WelcomeContainer .HorizontalSeperater {margin-top:10px;margin-left:10px;margin-right:5px;border-left:solid 2px #84A2BA;width:2px;height:17px;}
.WelcomeContainer .WelcomeHeader .Icon {vertical-align:middle;height:32px;margin-right:4px;}
.WelcomeContainer .MicrositeName {display:inline;}
.WelcomeContainer .MicrositeName H1 {font-family:Arial, Helvetica, Sans-Serif;font-size:17px !important;color:#333333;font-weight:bold;margin-top:0px;margin-bottom:0px;}
.WelcomeContainer .MicrositeName H2 {}
.WelcomeContainer .SubPageHeader H2 {margin-bottom:0px;font-weight:normal;}
.WelcomeContainer .WelcomeText {margin-top:10px;margin-bottom:10px;}
.WelcomeContainer .PageName {margin-top:6px;margin-left:8px;font-size:16px;}
.WelcomeContainer .ReturnLink {position:absolute;top:0px;right:0px;font-size:12px;}
.WelcomeContainer a.ReturnLink {text-decoration:underline;color:#034e83;}
.WelcomeContainer .ClearLeft {clear:left;}
.ProfileMediumContainer {position:relative;width:530px;min-height:200px;padding:0px;background-color:#fff;color:#333333;float:left;}
.ProfileMediumContainer .Position {float:right;width:18px;height:15px;background-color:#5c5c5c;color:#fff;text-align:center;font-weight:bold;font-size:13px;float:right;}
.ProfileMediumContainer .PhotoContainer {width:148px;height:220px;margin-right:10px;margin-top:0px;float:left;overflow:hidden;}
.ProfileMediumContainer .ObitContainer {width:350px;float:left;}
.ProfileMediumContainer .Name {font-family:Arial, Helvetica, Sans-Serif;width:350px;font-size:17px;margin-bottom:0px;margin-top:13px;text-transform:uppercase;font-weight:bold;}
.ProfileMediumContainer .Name Span {text-transform:none;}
.ProfileMediumContainer .Name a {text-decoration:none;color:#333;}
.ProfileMediumContainer .Name a:Hover {text-decoration:underline;}
.ProfileMediumContainer .Name h2 {margin:0px;display:inline;}
.ProfileMediumContainer .Archived {font-size:12px;margin-left:5px;}
.ProfileMediumContainer .SubTitle h3 {font-weight:normal;text-transform:none;margin-top:8px;margin-bottom:0px;}
.ProfileMediumContainer .FromToYears {}
.ProfileMediumContainer .ObitSynopsis {width:350px;margin-top:7px;float:left;}
.ProfileMediumContainer a {color:#7590A3;}
.ProfileMediumContainer .SectionFooter a {color:#034e83;}
.ProfileMediumContainer .Pipe img {vertical-align:middle;}
.SmallProfile {position:relative;float:left;width:249px;height:130px;overflow:hidden;}
.SmallProfile .PhotoContainer {float:left;width:96px;height:130px;}
.SmallProfile .PhotoContainer img {margin:0px;}
.SmallProfile .ObitInfoContainer {float:left;width:140px;margin-left:8px;overflow:hidden;}
.SmallProfile .Position {position:absolute;width:18px;height:15px;top:5px;right:4px;background-color:#5c5c5c;color:#fff;text-align:center;font-weight:bold;font-size:13px;}
.SmallProfile a {color:#034e83;}
.SmallProfile .FullName {width:140px;margin-bottom:1px;margin-top:10px;text-transform:uppercase;font-weight:bold;}
.SmallProfile .FullName Span {text-transform:none;}
.SmallProfile .SchoolName {color:#000;}
.SmallProfile .Archived {font-weight:bold;}
.SmallProfile .FullName a {text-decoration:none;color:#333;}
.SmallProfile .FullName a:Hover {text-decoration:underline;}
.SmallProfile .ObitInfoContainer p {margin-bottom:5px;margin-top:5px;color:Black;}
.SmallProfile .BottomLinks {margin-top:10px;}
.SmallProfile .Pipe img {vertical-align:middle;}
.SearchProfilesNarrow {width:280px;min-height:115px;background-color:#7590A3;padding:10px;color:#fff;overflow:hidden;}
.SearchProfilesNarrow a {color:#fff;}
.SearchProfilesNarrow .SearchForm {width:285px;height:55px;padding-bottom:10px;}
.SearchProfilesNarrow .SearchHeader {font-size:15px;margin-bottom:5px;margin-top:0px !important;}
.SearchProfilesNarrow .SearchHeader h3 {font-size:15px;margin-top:0px;margin-bottom:0px;font-weight:normal;text-transform:none;}
.SearchProfilesNarrow .FormLabel {font-size:11px;}
.SearchProfilesNarrow input {font-size:11px !important;}
.SearchProfilesNarrow .Classes_Search {float:left;width:157px;margin-left:7px;}
.SearchProfilesNarrow .FirstName {width:115px;}
.SearchProfilesNarrow .Keyword {float:left;width:115px;margin-top:4px;}
.SearchProfilesNarrow .LastName {margin-left:3px;width:150px;}
.SearchProfilesNarrow .LastName.FormLabel {margin-left:27px;}
.SearchProfilesNarrow .Classes {margin-top:4px;float:left;font-size:11px;height:19px;padding-top:2px;}
.SearchProfilesNarrow .SearchButton {margin-top:4px;margin-right:1px;float:right;}
.SearchProfilesNarrow .SearchFooter {padding-top:7px;margin-top:3px;border-top:dotted 2px #fff;}
.SearchProfilesNarrow .SearchFooter .BrowseText {width:50px;font-size:15px;}
.SearchProfilesNarrow .SearchFooter .LeftArrow {margin-left:0px !important;font-size:14px;}
.MostViewedGalleries {width:270px;}
.MostViewedGalleries .Icon {float:left;height:100px;width:50px;}
.MostViewedGalleries ul {width:200px;float:left;list-style-type:none;color:#CCC;}
.MostViewedGalleries ul li {margin-left:0px;margin-bottom:10px;}
.MostViewedGalleries ul li a {color:#034e83;}
.MostViewedGalleries .LeftArrowOpen {float:right;margin-right:5px;}
.MostViewedGalleriesHorizontal {width:790px;padding-left:10px;margin-top:20px;}
.MostViewedGalleriesHorizontal .MicrositeBulletLink {margin-right:2px;}
.MostViewedGalleriesHorizontal .title {font-weight:bold;float:left;margin-right:15px;}
.MostViewedGalleriesHorizontal .Icon {float:left;height:100px;width:50px;}
.MostViewedGalleriesHorizontal ul {float:left;list-style-type:none;color:#CCC;padding-left:0px;margin-top:0px;margin-bottom:0px;margin-left:0px;}
.MostViewedGalleriesHorizontal ul li {margin-bottom:10px;float:left;}
.MostViewedGalleriesHorizontal ul li a {color:#034e83;}
.MostViewedGalleriesHorizontal .HorizontalSeperater {float:left;color:#000;margin-left:15px;margin-right:15px;}
.MostViewedGalleriesHorizontal .LeftArrowOpen {float:right;margin-right:5px;}
.SearchResult {width:550px;margin-bottom:15px;padding-bottom:5px;border-bottom:dotted 1px #ccc;}
.SearchResult:hover {background-color:#FDFED1;}
.SearchResult .ObitSection {min-height:95px;}
.SearchResult .Name {color:#034e83;font-weight:bold;clear:both;}
.SearchResult .Name .Archived {color:#000;}
.SearchResult .Links {margin-top:5px;margin-bottom:5px;}
.SearchResult .Links a {color:#034e83;text-decoration:underline;}
.SearchResult .PublishedBy {font-weight:bold;}
.SearchResult a.More {color:#034e83;}
.SearchResult .Pipe img {vertical-align:middle;}
.SearchResult .highlight {color:#005286;font-weight:bold;}
.SearchResult .Image {margin-top:5px;margin-right:5px;float:left;}
#photos {visibility:hidden;}
.Vertical .Share li {padding-top:8px;clear:left;}
.Horizontal {height:70px;}
.Horizontal ul {margin-left:-40px;}
.Horizontal .Share li {float:left;padding:4px;}
.FBConnectButton_Small, .FBConnectButton_RTL_Small {background-position:-5px -232px !important;border-left:1px solid #1A356E;}
.FBConnectButton_Text {margin-left:12px !important;padding:2px 3px 3px !important;}
.WelcomeContainer .Horizontal, .WelcomeContainer .Vertical {float:right;}
.WelcomeContainer .Horizontal {height:80px;}
.MicrositePortalContainer {}
.MicrositePortalContainer .ObitsTile.NoGradient .BodyHolder,
.RightRail .ObitsTile.RelatedGalleries .BodyHolder {background-image:none !important;}
.MicrositePortalContainer .ObitsTile.Gradient .TextHolder {background-color:Transparent !important;}
.MicrositePortalContainer .RecentProfiles {width:520px;min-height:170px;margin-left:auto;margin-right:auto;overflow:hidden;}
.MicrositePortalContainer .RecentProfiles .Profiles {min-height:135px;height:auto !important;height:135px;}
.MicrositePortalContainer .RecentProfiles .Profiles .Page {width:500px;display:none;}
.MicrositePortalContainer .RecentProfiles .SectionBottom {width:530px;border-top:solid 1px #ccc;padding-top:10px !important;margin-top:15px !important;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .Pagination {width:220px;float:left;height:21px;overflow:hidden;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .Pagination .Pages {float:left;margin-right:5px;height:21px;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .Pagination a {color:#034e83;margin-left:auto;margin-right:auto;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .Pagination .PaginationatorPage {margin-left:1px;margin-right:1px;padding:2px;float:left;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .Pagination .PageSeperator {float:left;line-height:17px;color:Black;}
.MicrositePortalContainer .RecentProfiles .SectionBottom #PreviousPage {width:15px;height:16px;margin-top:3px;background-image:url(../images/LeftButtonArrow.gif);}
.MicrositePortalContainer .RecentProfiles .SectionBottom #NextPage {width:15px;height:16px;margin-top:3px;background-image:url(../images/RightButtonArrow.gif);}
.MicrositePortalContainer .RecentProfiles .SectionBottom .NextSetPreview {width:300px;float:left;margin-top:3px;color:Black;}
.MicrositePortalContainer .RecentProfiles .SectionBottom .NextSetPreview .NameContainer {height:18px;max-width:120px;overflow:hidden;text-overflow:ellipsis;display:block;float:left;white-space:nowrap;}
.MicrositePortalContainer .RecentProfiles .Selected {color:#fff;background-color:#fff;border:solid 1px #ccc;}
.MicrositePortalContainer .RecentProfiles .NameContainer {margin-left:5px;margin-right:5px;}
.MicrositePortalContainer .RecentProfiles .NameContainer a.BulletLink {text-decoration:none;}
.MicrositePortalContainer .MostViewedProfiles .SmallProfile {margin-bottom:10px !important;}
.MicrositePortalContainer .MostViewedProfiles .LeftArrowOpen {float:right;}
.MicrositePortalContainer .ObitsTile.RelatedMicrositesContainer .TextHolder {background-color:Transparent !important;}
.MicrositePortalContainer .ObitsTile.RelatedMicrositesContainer .BodyHolder {background-image:url(../images/ModuleBackground.gif) !important;background-position:left top;background-repeat:repeat-x;}
.MicrositePortalContainer .MicrositePortalContainer .RelatedMicrositesContainer a.LeftArrowOpen {color:#034e83;}
.MicrositePortalContainer .RelatedMicrosites {margin-bottom:4px !important;}
.MicrositePortalContainer .RelatedMicrosites td {height:35px;}
.MicrositePortalContainer .RelatedMicrosites a {color:#034e83;}
.MicrositePortalContainer .BrowseAllProfiles,
.MicrositePortalContainer .BrowseAllClasses {color:#4e4e4e;}
.MicrositePortalContainer .BrowseAllProfiles .ProfileList,
.MicrositePortalContainer .BrowseAllClasses .ProfileList {margin-left:15px;}
.MicrositePortalContainer .BrowseAllProfiles .ProfileList .ProfileRow td {padding-top:10px;}
.MicrositePortalContainer .BrowseAllClasses .ProfileList .ProfileRow td {padding-top:5px;}
.MicrositePortalContainer .BrowseAllProfiles .LeftArrow {font-size:13px;font-weight:bold;float:left;}
.MicrositePortalContainer .BrowseAllClasses .LeftArrow {font-size:13px;font-weight:bold;}
.MicrositePortalContainer .BrowseAllClasses p {padding-bottom:10px;}
.MicrositePortalContainer .BrowseAllProfiles ul {width:200px;color:#CCC;margin-top:8px;margin-bottom:6px;}
.MicrositePortalContainer .BrowseAllProfiles ul li {margin-left:15px;margin-bottom:8px;}
.MicrositePortalContainer .BrowseAllProfiles a,
.MicrositePortalContainer .BrowseAllClasses a {color:#034e83;}
.MicrositePortalContainer .BrowseAllProfiles .LeftArrowOpen {float:right;}
.RightRail .AboutThisSite {min-height:100px;height:auto !important;height:100px;width:300px;border-top:dotted 2px #000;border-bottom:dotted 2px #000;margin-top:20px;margin-bottom:20px;padding-top:10px;}
.RightRail .AboutThisSite H3 {margin-top:0px;margin-bottom:0px;font-size:14px;text-transform:none;}
.RightRail .AboutThisSite H2 {font-size:14px;color:#333333;}
.RightRail .AboutThisSite .Description {margin-bottom:12px;}
.RecentlyAddedTitleLeft {display:inline;float:left;width:435px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.RecentlyAddedTitleLeft h3 {display:inline;}
.RecentlyAddedTitleRight {display:inline;float:right;font-size:12px;}
.RecentlyAddedTitleRight a {color:white;}
.RecentlyAddedTitleRight img {color:white;vertical-align:bottom;margin-right:4px !important;}
.MostViewedContainer {}
.MostViewedContainer .FeaturedProfilesBig {}
.MostViewedContainer h1 {font-size:20px;margin-bottom:3px;margin-top:0px;}
.MostViewedContainer .FeaturedProfilesBig .ProfileMediumContainer {border:solid 1px #ccc;padding:10px;margin-bottom:10px;}
.MostViewedContainer .FeaturedProfilesSmall .SmallProfile {border:solid 1px #ccc;padding:10px;margin-bottom:10px;margin-right:10px;}
.MostViewedContainer .ReturnLinkBottom {text-align:center;}
span.ObitsTile * {margin:0px;padding:0px;}
span.ObitsTile table tr td.HeaderLeftCorner {width:8px;background-repeat:no-repeat;padding:0px;margin:0px;}
span.ObitsTile table tr td.HeaderLeftSquareCorner {width:8px;background-repeat:no-repeat;padding:0px;margin:0px;border-top:solid 1px #CCCCCC;border-left:solid 1px #CCCCCC;}
span.ObitsTile table tr td.HeaderRightCorner {width:8px;background-repeat:no-repeat;background-position:-8px 0px;padding:0px;margin:0px;}
span.ObitsTile table tr td.HeaderRightSquareCorner {width:8px;background-repeat:no-repeat;background-position:-8px 0px;padding:0px;margin:0px;border-top:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;}
span.ObitsTile table tr td.HeaderMiddle {padding:0px;margin:0px;border-top:solid 1px #CCCCCC;}
span.ObitsTile .HeaderTitleHolder {border-left:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;height:35px;}
span.ObitsTile .HeaderTitleHolder table tr td {height:30px;overflow:hidden;}
span.ObitsTile .HeaderTitleHolder table tr td h1 {padding:0px 0px 0px 0px;white-space:nowrap;}
span.ObitsTile .HeaderTitleHolder table tr td.SponsoredBy {font-size:10px;}
span.ObitsTile .HeaderTitleHolder table tr td.SponsoredByImage {padding-right:15px;}
span.ObitsTile .HeaderTitleHolder table tr td.PoweredBy {font-size:12px;padding-right:5px;vertical-align:middle;}
span.ObitsTile .HeaderTitleHolder table tr td.PoweredByImage {font-size:16px;font-family:Helvetica,Arial;font-weight:bold;vertical-align:middle;padding-right:1px;}
span.ObitsTile .HeaderTitleHolder table tr td.PoweredByImage span.legacy {font-family:Garamond;font-weight:normal;font-size:22px;}
span.ObitsTile .HeaderTitleHolder table tr td.PoweredBySign {font-size:10px;vertical-align:top;padding-right:10px;vertical-align:top;line-height:20px;}
span.ObitsTile .HeaderTitleHolder .HeaderSplitter {margin:0px 2px;height:5px;overflow:hidden;}
span.ObitsTile .BodyHolder {border-left:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;border-bottom:solid 1px #CCCCCC;background-repeat:repeat-x;background-color:#FFFFFF;}
span.ObitsTile .BodyHolder .TopPadding {height:8px;overflow:hidden;}
span.ObitsTile .BodyHolder .TextHolder {margin:0px 7px 7px 7px;padding:5px;background-color:#FFFFFF;}
span.ObitsTile .HeaderTitleHolder h1,
span.ObitsTile .HeaderTitleHolder h2,
span.ObitsTile .HeaderTitleHolder h3,
span.ObitsTile .HeaderTitleHolder h4,
span.ObitsTile .HeaderTitleHolder h5 {font-style:normal;font-family:Arial;font-size:17px;font-weight:bold;letter-spacing:normal;text-transform:none;display:inline;}
span.ObitsTile .HeaderTitleHolder span {padding-left:7px;}
.PhotoGalleryContainer .photoCredit {font-size:10px;text-align:left;margin:-5px 0px 10px 44px;}
.PhotoGalleryLeftTop .WelcomeContainer {width:545px;}
.PhotoGalleryLeftTop .WelcomeContainer .WelcomeHeader {margin-left:10px;width:545px;}
.PhotoGalleryLeftTop .WelcomeContainer .MicrositeName {width:500px;}
.PhotoGalleryLeftTop .WelcomeContainer .WelcomeText {width:555px;}
.PhotoGalleryContainer h1 {font-size:20px;margin-bottom:3px;margin-top:0px;height:32px;line-height:32px;vertical-align:middle;}
.PhotoGalleryLeftTop {margin-top:10px;margin-bottom:10px;width:555px;border:solid 1px #ccc;}
.PhotoGalleryRight {margin-top:10px;}
.ObitName {margin-bottom:5px;margin-top:3px;font-size:20px;}
.NavigationBar {margin-top:10px;margin-bottom:10px;vertical-align:middle;}
.NavigationBar img {margin-left:4px !important;margin-right:4px !important;}
.carousel img {border:none;margin:2px;}
.prev,
.next {float:left;margin-top:25px;}
.scrollerOuter {border-bottom:solid 1px #ccc;}
.scrollerInner {width:460px;height:70px;margin-left:auto;margin-right:auto;}
.carousel {float:left;margin-left:5px;margin-right:5px;}
.carousel ul {left:-510px;list-style-type:none;margin:0px;padding:0px;position:relative;}
.finalPhoto {margin-top:auto;margin-bottom:auto;background:#F0F0F0;width:466px;height:406px;}
.finalPhoto .FinalPhotoImages {margin-right:4px !important;text-decoration:none;}
.finalPhoto .ReturnToFirstPhoto {margin:auto;}
.finalPhoto .ReturnToFirstPhoto img {margin-top:30px !important;margin-bottom:10px !important;}
.finalPhoto .ViewAllTributes {padding-top:13px !important;padding-bottom:2px !important;}
.finalPhoto .ViewAllTributesDetails {padding-top:10px !important;padding-bottom:10px !important;}
.finalPhoto .ViewAdditionalLine {height:0;border-width:5px 0 0 0;border-style:solid;border-color:white;margin-right:30px !important;margin-left:30px !important;}
.finalPhoto .ViewAdditional {padding-top:60px !important;padding-bottom:10px !important;}
.largePhoto {position:relative;width:466px;height:406px;margin-left:auto;margin-right:auto;margin-bottom:10px;border:solid 1px #C0C0C0;}
.largePhoto .leftArrow {position:absolute;top:178px;left:10px;display:none;}
.largePhoto .rightArrow img,
.largePhoto .leftArrow img {border:0;}
.largePhoto .rightArrow {position:absolute;top:178px;right:10px;display:none;}
.GuestBookHighlights {background-color:#E4E8EB;background-image:url(../images/GuestBookFlower.gif);background-repeat:no-repeat;background-position:left top;padding-left:65px !important;margin-left:2px !important;width:490px;}
.GuestBookHighlights textarea {overflow:hidden;height:15px;width:340px;padding-top:3px;padding-bottom:3px;}
.GuestBookHighlights .suggestedEntries {display:none;}
.GuestBookHighlights .signEntry {padding-top:10px;padding-bottom:10px;width:400px;}
.GuestBookHighlights .signEntry .entryContainer {width:450px;}
.GuestBookHighlights .signEntry .entryContainer .signTextbox {float:left;width:350px;}
.GuestBookHighlights .signEntry .entryContainer .NextButton {float:left;display:none;padding-top:50px;height:15px;width:100px;}
.GuestBookHighlights .headerText {font-weight:bold;text-transform:uppercase;font-size:13px;padding-top:4px;color:#333;width:250px;float:left;}
.GuestBookHighlights .headerText h3 {display:inline;}
.GuestBookHighlights .GBEntryCountTop {padding-top:5px;padding-right:15px;float:right;}
.GuestBookHighlights .GBEntryCount {padding-top:5px;padding-right:5px;float:right;}
.GuestBookHighlights .latestEntryPreview {padding-top:10px;padding-right:10px;}
.GuestBookHighlights .viewAdditionalComments {margin-top:10px;}
.GuestBookHighlights .DateEntered {font-weight:bold;}
.GuestBookHighlights .Signee {font-weight:bold;}
.GuestBookHighlights .entryPreviewContainer {overflow:hidden;margin-bottom:10px;}
.GuestBookHighlights .latestEntryPreview {height:40px;}
.GuestBookHighlights .expandedEntriesPreview {width:480px;padding-top:10px;}
.GuestBookHighlights .expandedEntriesPreview .entry {width:480px;padding-bottom:5px;border-bottom:dotted 2px #CCC;margin-bottom:10px;}
.GuestBookHighlights .Plus {background-image:url(../images/PlusMinusButton.gif);background-repeat:no-repeat;background-position:0px 0px;padding-left:16px;height:14px;}
.GuestBookHighlights .Minus {background-image:url(../images/PlusMinusButton.gif);background-repeat:no-repeat;background-position:0px -14px;padding-left:16px;}
.OtherPhotoGallery {margin-top:5px !important;}
.OtherPhotoGallery h3 {display:inline;}
.OtherPhotoGallery img {text-decoration:none;}
.ObitInfo {padding:8px !important;border:solid 1px #ccc;margin-top:8px !important;margin-bottom:8px !important;background-color:#f0f0f0;}
.ObitInfo .ObitInfoHeader, .ObitInfo .ObitInfoText {margin-top:4px !important;margin-bottom:4px !important;}
.SearchProfilesContainer {padding-left:10px;min-height:540px;height:auto !important;height:540px;}
.SearchProfilesContainer h1 {font-size:20px;margin-bottom:3px;margin-top:0px;}
.SearchProfilesContainer .SearchProfilesWide {margin-top:15px;width:555px;background-color:#7590a2;color:#fff;}
.SearchProfilesContainer .SearchProfilesWide input {font-size:11px !important;}
.SearchProfilesContainer .SearchProfilesWide .ByName {width:550px;padding-left:10px;}
.SearchProfilesContainer .SearchProfilesWide .ByName .HeaderText {font-weight:bold;margin-bottom:5px;padding-top:4px;width:550px;}
.SearchProfilesContainer .SearchProfilesWide .ByName .HeaderText span {padding-left:135px;font-size:11px;font-weight:normal;}
.SearchProfilesWide .ByName .column {float:left;}
.SearchProfilesWide .ByName .one {width:123px;}
.SearchProfilesWide .ByName .two {width:138px;}
.SearchProfilesWide .ByName .three {width:169px;}
.SearchProfilesWide .ByName .FirstName {width:113px;}
.SearchProfilesWide .ByName .LastName {width:128px;}
.SearchProfilesWide .ByName .Keyword {width:159px;}
.SearchProfilesWide .ByName .DateRange {width:105px;}
.SearchProfilesWide .ByName .specificyear {width:200px;position:absolute;display:none;}
.SearchProfilesWide .ByName .specificyear .error {font-size:10px;display:none;font-weight:bold;}
.SearchProfilesWide .ByName .Year {width:113px;}
.SearchProfilesContainer .SearchProfilesWide .Search {margin:15px 0px 15px 230px;font-size:15px !important;font-weight:bold;}
.SearchProfilesWide .ByName Select {font-size:11px;height:19px;margin-right:5px;}
.SearchProfilesWide .ByName .Additional {padding:3px 0px;display:inline-block;}
.SearchProfilesWide .ByName .Classes {width:119px;}
.SearchProfilesWide .ByName .Degrees {width:134px;}
.SearchProfilesWide .ByName .Schools {width:165px;}
.SearchProfilesWide .ByName .FacultyOnly {font-size:11px;}
.SearchProfilesWide .Alphabetical {background-color:#9eb1be;border-top:solid 2px #fff;width:545px;padding-top:10px;padding-left:10px;padding-bottom:5px;clear:both;}
.SearchProfilesWide .Alphabetical a {display:block;text-decoration:none;}
.SearchProfilesWide .Alphabetical ul {float:left;width:540px;margin-left:0px;padding-left:0px;margin-bottom:10px;text-align:center;}
.SearchProfilesWide .Alphabetical ul li {float:left;margin-left:0px;margin-right:9px;padding:1px;min-width:7px;}
.SearchProfilesWide .Alphabetical ul li.Active {border:solid 1px #fff;}
.SearchProfilesWide a {color:#fff;text-transform:uppercase;}
.EntriesPerPage {}
.SearchHeader {width:555px;margin-top:20px;}
.SearchHeader h2 {float:left;font-size:17px;font-weight:bold;margin-top:0px;margin-bottom:0px;}
.SearchHeader .SearchResultsOptions {width:550px !important;}
.SearchHeader .Pagination {float:right;margin-bottom:10px;}
.SearchHeader .Pagination img {vertical-align:middle;}
.SearchHeader .SearchText {float:left;margin-top:6px;font-weight:bold;width:440px;}
.SearchHeader .EntriesPerPage {float:right;}
.SearchResults {margin-top:15px;border-top:dotted 1px #ccc;padding-top:10px;}
.SearchResults .Links {text-align:left;}
.SearchProfilesContainer .SearchBottom {text-align:center;}
.SearchProfilesContainer .SearchBottom .Pagination {margin-left:auto;margin-right:auto;}
.SearchProfilesContainer .SearchBottom .Pagination img {vertical-align:middle;}
.SearchProfilesContainer .SearchBottom .ReturnLinkBottom {margin-top:10px;}
.SearchProfilesContainer .SearchBottom a {color:#034e83;text-decoration:underline;margin-top:10px;}
.obituary h1, .obituary h2 {font-family:Georgia, "Times New Roman", Times, serif;text-transform:uppercase;letter-spacing:.02em;line-height:normal;color:#9E5334;}
.obituary .schoolName {font-family:Georgia, "Times New Roman", Times, serif;color:#9E5334;padding-bottom:10px;display:block;}
.obituary h1 {text-align:left;font-size:18px;font-weight:bold;margin:0 0 4px 0;}
.obituary h2 {font-size:14px;font-weight:normal;}
.obituary {padding-left:10px;text-align:left;color:#333333;font-size:12px;padding-bottom:20px;min-height:807px;}
.obituary .obituaryContainer {width:550px;padding-right:10px;float:left;clear:both;}
.obituary .obituaryContainer .obitDetails {padding:7px 0px 15px 7px;margin-bottom:10px;min-height:170px;color:#000000;}
.obituary .obituaryContainer .obitDetails .obitDates {display:block;}
.obituary .obituaryContainer .obitDetails .obitDates .pipe {padding:6px;}
.obituary .guestBookContainer {border:solid 1px #ccc;background-color:#cadadf;padding:7px 7px 15px 7px;}
.obituary .guestBookContainer .GuestBookAddEntry {width:400px;height:75px;border:1px solid #ccc;font-family:Arial;padding:5px;color:#ccc;font-size:12px;margin-top:10px;margin-bottom:5px;}
.obituary .obitDetails #obitHeader {margin-bottom:5px;line-height:16px;width:540px;}
.obituary .obitDetails #obitHeader h2 {text-align:left;font-size:18px;font-weight:bold;}
.obituary .obitDetails #obitHeader .viewSignGuestBook {float:right;font-size:11px;white-space:nowrap;background-image:url(../Images/GBIcon.gif);background-position:right top;background-repeat:no-repeat;padding-right:40px;margin-right:4px;padding-top:10px;height:20px;}
.obituary .obitDetails #obitHeader .viewSignGuestBook .guestBookLink {margin-top:20px;}
.obituary .obitDetails #obitHeader .addThis {display:inline;font-size:11px;white-space:nowrap;margin-right:10px;margin-left:5px;margin-top:8px;width:20px;}
.obituary #obitText {padding-right:5px;font-size:12px;padding-bottom:10px;text-align:justify;line-height:18px;}
.obituary #obitText .photo {float:left;margin:0 10px 5px 0px;font-size:10px;width:120px;text-align:left;line-height:13px;}
.obituary #obitText a {font-size:12px;}
.obituary #obitText .obitText  ul {padding-left:25px;width:250px;margin-top:15px;margin-bottom:15px;}
.obituary #obitText img {margin:5px 10px 3px 0px;float:left;}
.obituary .obitText p {margin-bottom:5px;}
.obituary #obitPublished {margin:0px 0px 10px 7px;font-size:11px;}
.obituary #obitPublished img {margin-left:15px;}
.obituary #tabContainer {line-height:25px;}
.obituary #tabContainer .tab {height:25px;width:187px;font-family:Arial;font-size:18px;background-repeat:no-repeat;color:#FFFFFF;float:left;cursor:pointer;}
.obituary #tabContainer a {float:left;margin-left:10px;}
.obituary #tabContainer .tabText {margin-left:7px;margin-top:1px;}
.obituary .AppearsInContainer {margin-top:15px;clear:both !important;width:530px;}
.obituary .AppearsInContainer .AppearsInContent {padding:0 10px;}
.obituary .AppearsInContainer .obitSeperator {height:2px;width:525px;margin-top:10px;margin-bottom:10px;border-bottom:dotted 2px #ccc;}
.obituary .AppearsInContainer .obit .newspaper {font-weight:bold;font-size:13px;}
.obituary .AppearsInContainer .obit .publishedLine {margin-bottom:5px;}
.obituary .AppearsInContainer .obit .portraitPhoto {float:left;}
.ObitTextContainer {width:465px;float:left;}
.ObitTextContainer .ObitSynopsis {height:230px;overflow:hidden;}
.ObitTextContainer .ObitTextPhoto {width:127px;margin-bottom:3px !important;}
.ObitTextContainer object {display:none;}
.obituary .published {clear:both;margin-top:10px;margin-bottom:10px;font-weight:bold;}
.ObitTextContainer .ObitTextPhoto a, .ObitTextContainer .ObitTextPhoto img {display:inline !important;vertical-align:middle}
.ObitTextContainer .obitPrintIcon {display:inline !important;vertical-align:middle;}
.gbEntries {clear:both !important;width:530px;}
.gbEntries .gbHighlightContent {padding:0px 10px;}
.gbEntries textarea {height:85px;width:390px;}
.gbEntries a.SubmitEntryButton {background-color:#fd6717;font:bold 14px Arial;color:#ffffff;text-transform:uppercase;padding:7px;text-decoration:none;float:right;margin-top:58px;}
.gbEntries .suggestedEntries {display:none;}
.gbEntries .signEntry {padding-bottom:10px;}
.gbEntries .signEntry .entryContainer .signTextbox {float:left;}
.gbEntries .headerText {font-weight:bold;text-transform:uppercase;font-size:13px;padding-top:4px;color:#333;width:250px;float:left;}
.gbEntries .GBEntryCount {float:right;}
.obituary .GuestbookEntryContainer ul {list-style-type:none;min-height:100px;padding:0px;margin-left:0px;}
.GuestbookEntryContainer .GuestBookEntry {font-style:italic;font-family:Georgia;font-size:14px;line-height:20px;}
#obitText #ExpandCollapseObitContent {float:right;margin:15px 0 10px;}
.obituary .Share {float:right;width:60px;}
.obituary .Share ul {text-align:left;list-style-type:none;padding-left:6px;margin:-7px 0}
.obituary .Share li {padding:0px;padding-top:7px !important;clear:left;}
.obituary .Share li img {margin:0px !important;}
.obituary .Share .addThis, 
.obituary .Share .email, 
.obituary .Share .print {line-height:0px;}
.obituary .Share .twitter {padding-top:0px !important;}
.FBConnectButton_Small, .FBConnectButton_RTL_Small {background-position:-5px -232px !important;border-left:1px solid #1A356E;}
.FBConnectButton_Text {margin-left:12px !important;padding:2px 3px 3px !important;}
.SectionDivider {margin:10px 0px;padding-top:2px;border-top:1px Solid #9e5334;height:3px;}
.obituary .return {text-align:center;}
.ObitMessengerAd {border:1px Solid #CCCCCC;border-top:0px;padding:10px 15px;width:528px;}
.ObitMessengerAd a {background:url(../images/ObitMessengerIcon.gif) 0px 2px no-repeat;line-height:18px;padding:10px 0 10px 25px;}
.ObitMessengerAdHover {display:none;position:absolute;width:230px;z-index:1000;}
.ObitMessengerAdHover img {width:10px;height:20px;position:relative;left:7px;top:40px;}
.ObitMessengerAdHover .HoverText {background-color:#3B5998;color:#fff;float:left;padding:8px;margin-left:17px;}
.BottomAdPanel {margin-top:30px;margin-bottom:30px;}
.st_sharethis_custom {background:url("../Images/sharethis.png") no-repeat scroll left top transparent;padding:26px 54px 0 0;cursor:pointer;float:right;margin-top:5px;}
#browser-detection {background:#FFFFE5;color:#333333;position:fixed;_position:absolute;padding:10px 15px;font-size:13px;font-family:"Trebuchet MS", "Segoe UI", Arial, Tahoma, sans-serif;border-radius:5px;border:1px solid #D6D6C1;-moz-border-radius:5px;width:750px;z-index:100001;}
#browser-detection P {margin:0;padding:0;background:transparent;line-height:135%;width:auto;float:none;border:none;text-align:left;}
#browser-detection .bd-title {padding-top:0px;font-size:25px;line-height:100%;color:#333333;}
#browser-detection .bd-notice {padding-bottom:5px;padding-top:5px;font-size:13px;color:#333333;}
#browser-detection SPAN.bd-highlight {color:#B50E0E;}
#browser-detection A#browser-detection-close {width:15px;height:15px;outline:none;position:absolute;right:10px;top:10px;text-indent:-500em;line-height:100%;background:url("../images/Browser/close.gif") no-repeat center center;}
#browser-detection A#browser-detection-close:HOVER {background-color:#F5F5DC;}
#browser-detection UL.bd-browsers-list, #browser-detection UL.bd-browsers-list LI,
#browser-detection UL.bd-skip-buttons, #browser-detection UL.bd-skip-buttons LI {padding:0;margin:0;float:left;list-style:none;box-sizing:content-box;}
#browser-detection UL.bd-browsers-list {clear:both;margin-top:3px;padding:7px 0;border-top:1px solid #F5F5DC;border-bottom:1px solid #F5F5DC;width:100%;}
#browser-detection UL.bd-browsers-list LI {text-align:left;}
#browser-detection UL.bd-browsers-list LI A {width:60px;height:55px;display:block;color:#666666;padding:10px 10px 0 65px;text-decoration:none;}
#browser-detection UL.bd-browsers-list LI A:HOVER {text-decoration:underline;}
#browser-detection UL.bd-browsers-list LI.firefox A {background:url("../images/Browser/firefox.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.chrome A {background:url("../images/Browser/chrome.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.safari A {background:url("../images/Browser/safari.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.opera A {background:url("../images/Browser/opera.gif") no-repeat left top;}
#browser-detection UL.bd-browsers-list LI.msie A {background:url("../images/Browser/msie.gif") no-repeat left top;}
#browser-detection UL.bd-skip-buttons {margin-top:10px;}
#browser-detection UL.bd-skip-buttons LI {display:inline;margin-right:10px;}
#browser-detection UL.bd-skip-buttons LI BUTTON {font-size:13px;}
#browser-detection DIV.bd-poweredby {font-size:9px;position:absolute;bottom:10px;right:10px;font-style:italic;}
#browser-detection DIV.bd-poweredby, #browser-detection DIV.bd-poweredby A {color:#AAAAAA;}
#browser-detection DIV.bd-poweredby A {text-decoration:underline;}
#browser-detection DIV.bd-poweredby A:HOVER {text-decoration:none;}
#black_overlay {position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:100000;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
#GlobalNavigation_Header {margin-bottom:10px;}
#GlobalNavigation_Header .Header__HeaderSmall____Cbfo header .Header__navOuter___2vNVe nav a {color:#999;text-decoration:none;}
@viewport {
zoom:1.0;width:device-width;}